@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light'), local('OpenSans-Light'), url('fonts/opensanslight.woff2') format('woff2'), url('fonts/opensanslight.woff') format('woff'), url('fonts/opensanslight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('fonts/opensanslightitalic.woff2') format('woff2'), url('fonts/opensanslightitalic.woff') format('woff'), url('fonts/opensanslightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'), url('fonts/opensans.woff2') format('woff2'), url('fonts/opensans.woff') format('woff'), url('fonts/opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('fonts/opensansitalic.woff2') format('woff2'), url('fonts/opensansitalic.woff') format('woff'), url('fonts/opensansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('fonts/opensanssemibold.woff2') format('woff2'), url('fonts/opensanssemibold.woff') format('woff'), url('fonts/opensanssemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('fonts/opensanssemibolditalic.woff2') format('woff2'), url('fonts/opensanssemibolditalic.woff') format('woff'), url('fonts/opensanssemibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('fonts/opensansbold.woff2') format('woff2'), url('fonts/opensansbold.woff') format('woff'), url('fonts/opensansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('fonts/opensansbolditalic.woff2') format('woff2'), url('fonts/opensansbolditalic.woff') format('woff'), url('fonts/opensansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}


/* Reset style */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:link, a:visited {
    text-decoration: none;
}
*, *:before, *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
strong {
    font-weight: 600;
}
em {
    font-style: italic;
}
.container::after, .line-home-1::after,
.footer::after, .price-container::after,
#menu-cities:after, #menu-cities-ua::after, .clear::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
}


/* Theme style */
body {
	background: #fff;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana;
}
a, a:link, a:visited {
	text-decoration: none;
	color: #2162A2;
}
h1 {
	font-family: georgia;
	font-size: 22px;
	text-align: center;
	color: #A4141D;
	margin: 5px 0 15px;
    font-weight: bold;
}
h2, h3, h4, h5, h6, .h3 {
	font-family: 'Open Sans';
	color: #063560;
	font-size: 20px;
	margin: 15px 0px 0;
	font-weight: 700;
}
.h3 {
	color: #000;
	font-style: italic;
    font-weight: 600;
}
hr {
	border: 1px dashed #d4d2d3;
	margin: 10px 0;
	clear: both;
}
.clear {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
}

.wrap {
	max-width: 1350px;
	width: 98%;
	margin: 0 auto;
    padding: 0 10px;
	position: relative;
    flex: 1;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}

header {
	background: #708394;
	height: 165px;
	width: 100%;
}
.header {
	background: url(images/road.png) no-repeat 185px 0;
    height: 115px;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}
.logo {
	background: url(images/logo.png) no-repeat top left;
	width: 170px;
	height: 51px;
    margin: 22px 0 0;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.logo a {
	text-indent: -9999px;
	display: block;
	height: 50px;
}
.top {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: flex;
    margin-right: 20px;
}
.top .tel {
	font-size: 26px;
	line-height: 1.4;
	font-family: tahoma;
	font-weight: bold;
	margin-top: 18px;
}
.top .tel a {
    color: #fff;
}
.top .soc {
	margin-right: 30px;
	background: url(images/24-7.png) center 7px no-repeat;
	padding: 59px 0 0;
}
.soc a {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: top;
	text-indent: -9999px;
}
.top .viber {
    background: url('images/viber.png') no-repeat center center;
    background-size: cover;
}
.top .whatsapp {
    background: url('images/whatsapp.png') no-repeat center center;
    background-size: cover;
}
.top .telegram {
    background: url('images/telegram.png') no-repeat center center;
    background-size: cover;
}
.menu_m, .contact_m {
    display: none;
}
nav {
	height: 50px;
	width: 100%;
	background: #EEEFF0;
	box-shadow: 0 -4px 7px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 1;
	border-bottom: 1px solid #c1c6cc;
	border-top: 5px solid #A4141D;
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
nav li {
	display: inline-block;
	line-height: 2.7;
	text-transform: uppercase;
	font-size: 15px;
	font-family: tahoma;
	margin: 0 1%;
    zoom: 1;
    *display: inline;
}
nav li:first-child {
    margin-left: 0;
}
nav li:last-child {
    margin-right: 0;
}
nav a, nav a:link, nav a:visited {
    color: #5d6066;
}
#menu-top {
	font-size: 0;
}
.menu-top-container,
.menu-top-uk-container,
.menu-top-en-container{
	width: calc(100% - 55px);
}
.menu-top-container li.current-menu-item a,
.menu-top-container li a:hover,
.menu-top-uk-container li.current-menu-item a,
.menu-top-uk-container li a:hover,
.menu-top-en-container li.current-menu-item a,
.menu-top-en-container li a:hover {
	color: #A4141D;
}
.menu-item-469,
.menu-item-31,
.menu-item-275 {
	font-weight: bold;
}

.lang {
	width: 55px;
	text-align: center;
	padding: 6px 0 0;
	border-left: 1px solid #ccc;
	margin: 3px 0 0;
}
#lang_choice_1 {
	text-transform: uppercase;
	font-size: 15px;
	font-family: tahoma;
	line-height: 3;
	background: #EEEFF0;
	border: 1px solid #EEEFF0;
	color: #5d6066;
    width: 50px;
}
select:hover {
    cursor: pointer;
}
.lang select {
	box-shadow: none;
}

.main {
	padding: 25px 0;
	border-bottom: 1px solid #708394;
	box-shadow: 0 7px 6px rgba(0, 0, 0, 0.3);
	position: relative;
}
.content {
    width: 59%;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
    margin: 0 1% 10px 1%;
}
.breadcrumbs {
	font-family: 'Open Sans';
	font-size: 12px;
	color: #a4abb7;
	font-weight: 300;
	line-height: 1.1;
	margin: 0 0 15px;
}
.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited {
    color: #47607a;
}
.breadcrumbs a:hover {
    color: #111;
}
.entry {
	font-family: 'Open Sans';
	font-size: 16px;
	line-height: 1.5;
	color: #1D3D60;
}
.entry p {
	margin: 5px 0 10px;
}
.entry .cat-info p {
    margin: 0;
    font-size: 14px;
}
.entry ul li {
	list-style: circle;
}
.entry ul, .entry ol {
	margin-left: 20px;
}
.entry ol li, .entry ul li {
	margin: 10px 0 10px 25px;
    font-style: italic;
}
.entry blockquote {
	background: #f8f8f7;
	border-left: 6px solid #bf1313;
	border-radius: 10px 0px 0px 10px;
	margin: 15px 0 13px;
	padding: 10px 20px;
}
.entry blockquote p {
	color: #111;
	font-weight: 300;
	font-style: italic;
}
.galery-row,
.cat_id-100,
.cat_id-102,
.cat_id-104 {
	text-align: justify;
}
.galery {
	text-align: center;
	display: inline-block;
	width: 30.5%;
	margin: 10px 1% 0;
}
.cat_id-100 .galery,
.cat_id-102 .galery,
.cat_id-104 .galery {
	text-align: left;
	vertical-align: top;
	line-height: 1;
}
.galery img {
	width: 85%;
	height: auto;
}

.price {
	display: flex;
	justify-content: space-between;
	width: 350px;
	margin: 0 auto;
	font-weight: 600;
}
.entry .price ul {
	margin: 0;
}
.entry .price li {
	list-style: none;
	margin: 5px 0 5px 5px;
	font-style: normal;
}

.price-head {
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background: #708394;
}
.price-container {
	width: 100%;
	font-size: 15px;
	margin: 0 0 15px;
}
.price-content {
	display: flex;
	align-items: center;
}
.price-content > div {
	padding: 7px 10px;
}
.price-content:nth-child(2n) {
	background-color: #f9f9f9;
}
.price-content-title {
	width: 36%;
}
.price-content-title em {
	color: #8c8a8a;
	font-size: 13px;
}
.price-content-year {
	width: 14%;
	color: #636568;
	text-align: center;
}
.price-content-cost {
	width: 50%;
	display: flex;
	justify-content: space-between;
}
.entry .price-content-cost li {
	list-style: none;
	margin: 0;
}

.cat-content {
	width: 85%;
	margin: 15px auto;
	display: flex;
}
.cat-img {
	width: 225px;
	height: auto;
	padding: 5px;
	margin-right: 15px;
}
.cat-info {
	width: calc(100% - 240px);
	font-weight: 600;
}
.cat-info h3 {
	font-size: 16px;
	margin: 5px 0 0;
	text-align: right;
}
.cat-info em {
	text-align: right;
	display: block;
	color: #798495;
}
.cat-info .price {
	width: 100%;
}
.town-colum {
	display: inline-block;
	width: 45%;
	margin: 0 0 15px 5%;
    height: 52px;
}
.town-colum > a {
	font-family: verdana;
	font-size: 15px;
	line-height: 3.5;
	margin-left: 55px;
	text-transform: uppercase;
}

.tooltips-link {
	color: #9f252d;
}
.tooltips-link:hover {
    cursor: pointer;
}

.sbar-l, .sbar-r {
	width: 19%;
}
.sbar-l {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1; 
}
.sbar-r {
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
}
.widget {
	margin: 0 0 25px 0;
	font-size: 12px;
}
.wtitle-l, .wtitle-r {
	border-bottom: 1px solid #5a7084;
	text-align: left;
	font-family: Verdana, Tahoma, Arial;
}
.wtitle-l span, .wtitle-r span {
	color: #ffffff;
	background: #5a7084;
	padding: 6px 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 29px;
}
.wtext {
	padding-bottom: 10px;
	background: #E9E7E8;
	box-shadow: 0 9px 9px #E6EFF9;
	border: 1px solid #D6E4F1;
	border-top: 1px solid #E9E7E8;
}
.widget ul {
	margin: 5px 2px;
	padding-left: 10px;
	list-style: none;
}
.widget li {
	background-image: url(images/li.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-size: 13px;
	line-height: 1.2;
	margin: 10px 0 0;
	font-family: 'Open sans';
	font-weight: 600;
}
a:hover, .widget .menu li a:hover, .widget .menu li.current-menu-item a {
	color: #A4141D;
}
.sbar-l .widget_text .wtitle-l {
	border-bottom: 1px solid #a4141d;
	background: #a4141d;
	text-align: center;
}
.sbar-l .widget_text .wtitle-l span {
	background: #a4141d;
}
.sbar-l .widget_text .wtext {
	background: url('images/bg-s-l-blue.jpg') no-repeat center center;
	border-top: none;
    background-size: cover;
}

footer {
	padding: 30px 0;
	background: #E9E7E8;
	font-size: 14px;
	font-family: tahoma;
    line-height: 1.3;
}
.tel-bottom a {
	color: #a4141d;
	font-size: 20px;
	font-weight: bold;
}
.tel-bottom, .email-bottom {
}
footer span,
.email-bottom{
	margin: 15px 0 0;
}


.agree {
	display:none;
}

/*canvas*/
#myCanvasContainer {
	width: 100%;
}
.tag_cloud a.s {
	font-size: 10px;
	color: #8CA4B6;
}
.tag_cloud a.m {
	font-size: 12px;
	color: #022EFC;
}
.tag_cloud a.l {
	font-size: 14px;
	color: #F8670C;
}
.tag_cloud a.x {
	font-size: 16px;
	color: #13B363;
}
.tag_cloud a.xl {
	font-size: 18px;
	color: #EE1E11;
}

.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
    display: block;
    margin: 0 auto;
	text-align: center;
}



/* Contact-form 7 */
.form-left {
    float: left;
    width: 47%;
}
.form-right {
    float: right;
    width: 47%;
}
.quest {
	background: #A4141D;
	height: 40px;
	overflow: visible;
	position: fixed;
	right: 10%;
	bottom: 0;
	z-index: 10;
	border-radius: 0 20% 0 0;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 0 15px 0 0;
	border: 1px solid #A60913;
    border-bottom: none;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
.quest a {
	display: block;
	height: 40px;
	color: #fff;
	font-size: 15px;
	padding: 10px 30px 0;
	font-weight: bold;
	font-family: verdana;
}
#mail_form {
	padding: 10px;
	/* background: #ccc; */
	border: 3px double #ccc;
	border-radius: 7px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"] {
    color: #000;
    width: 94%;
    margin: 1px 0 10px;
}
.wpcf7-form textarea {
    width: 97%;
}

#mail_form input[type="text"],
#mail_form input[type="email"],
#mail_form input[type="tel"],
#mail_form textarea {
    width: 100%;
}
#mail_form textarea {
    height: 110px;
}
#mail_form .wpcf7-response-output {
    margin: 10px 5px 0;
    border-top: none;
    border-left: none;
    border-right: none;
}
form .wpcf7-spinner {
	margin: 0 0 0 5px;
	top: 2px;
	position: absolute;
}
.form-quest {
	font-size: 15px;
	color: #333;
	font-family: verdana;
	line-height: 1.5;
}
.wpcf7-response-output {
    text-align: center;
}
input[type="text"], input[type="email"], input[type="tel"], textarea {
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    line-height: 20px;
    padding: 5px 8px;
}
input, select, textarea {
    background: #fafafa;
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.07) inset;
}
.wpcf7-form p, .wpcf7-validation-errors {
    color: #1d3d60;
    font-size: 14px;
    margin: 5px 0 8px;
    text-align: center;
    position: relative;
}
input.wpcf7-submit[type="submit"] {
    background-color: #a4141d;
    border: 1px solid #88115b;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 3px;
	width: 50%;
}
input.wpcf7-submit[type="submit"]:hover {
    background-color: #ce2f3a;
    border: 1px solid #a4141d;
    cursor: pointer;
}
.form-title {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0 5px;
}
input.wpcf7-quiz[type="text"] {
  width: 60px;
}
.form-title span {
    border-bottom: 1px solid #555;
    padding: 0 8px;
}
.wpcf7-form span.wpcf7-not-valid-tip {
	display: none;
}
input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border: 1px solid red;
}

.wpcf7 form {
	width: 90%;
	margin: 0 auto;
}


/* tooltips */
.jt-backdrop {
    position: fixed;
    z-index: 999998;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
/* Black backdrop */
.jt-backdrop.jt-black-backdrop {
    background: rgba(0,0,0,.5);
}
/* White backdrop */
.jt-backdrop.jt-white-backdrop {
    background: rgba(255,255,255,.5);
}
.jt-blurred-body > *:not(.jtippy) {
    -webkit-filter: blur(4px);
    filter: blur(4px);
}
.jtippy {
	position: absolute;
	z-index: 999999;
	background: #f0f0f0;
	border-radius: 5px;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	top: 0;
	left: 0;
	width: 50%;
	border: 3px double #9e1731;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
}
.jt-centered {
    position: fixed;
    top: 50%;
    left: 50%;
}
.jt-title {
	margin: 5px 10px;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	color: #111;
	font-weight: 300;
	font-family: 'Open Sans';
}
.jt-title .title {
	background: none;
	color: #a4141d;
	font-size: 17px;
	font-weight: bold;
	margin: 0 0 3px;
	padding: 0;
}
.jt-title ol {
    margin-left: 30px;
}
/* Arrow */
.jt-arrow {
    border: 15px solid rgba(232, 232, 232, 0);
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    margin-left: -15px;
}
/* Arrow - Top */
.jt-arrow-top {
    border-bottom-color: #9e1731;
    bottom: 100%;
    left: 50%;
    top: auto;
    right: auto;
}
/* Arrow - Bottom */
.jt-arrow-bottom {
    border-top-color: #9e1731;
    top: 100%;
    left: 50%;
    bottom: auto;
    right: auto;
}
/* Arrow - Left */
.jt-arrow-left {
    border-right-color: #9e1731;
    border-width: 15px;
    left: -14px;
    right: auto;
    bottom: auto;
    top: 50%;
    margin-top: -15px;
}
/* Arrow - Right */
.jt-arrow-right {
    border-left-color: #9e1731;
    right: -29px;
    left: auto;
    bottom: auto;
    border-width: 15px;
    top: 50%;
    margin-top: -15px;
}


@media screen and (max-width: 1200px) {
    .entry .price-content-cost ul {
        margin: 0;
    }
    nav li {
        margin: 0 6px;
        line-height: 2.9;
        font-size: 14px;
    }
    .cat-content {
        width: 99%;
    }
}

@media screen and (max-width: 1070px) {
    .menu-top-container,
    .menu-top-uk-container,
    .menu-top-en-container{
        display: none;
        background: #f2f2f2;
        padding: 0 20px;
        border-bottom: 2px solid #e6e6e6;
        width: 100%;
        position: absolute;
        left: 0px;
        right: 0px;
        top: 45px;
        z-index: 2;
		text-align: left;
    }
    .visibile {
        display: block;
    }
    .menu_m {
		display: flex;
		width: 105px;
		text-transform: uppercase;
		font-size: 18px;
		color: #5d6066;
		line-height: 1.6;
		padding-top: 7px;
		font-family: verdana;
	}
	.menu_m:hover {
		cursor: pointer;
	}
    .menu_m-btn {
        width: 30px;
        margin-right: 10px;
    }
    .menu_m-btn span {
        display: block;
        width: 100%;
        height: 5px;
        background: #5d6066;
        margin: 3px 0;
		border-radius: 3px;
    }
    nav li {
        display: block;
        margin: 0;
        border-bottom: 1px dashed #6a502d5e;
    }
    nav li:last-child {
        border-bottom: none;
    }
    .main .wrap {
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}
    .sbar-l {
        width: 25%;
    }
    .content {
        width: 72%
    }
    .sbar-r {
        width: 100%;
    }
    .sbar-r .widget {
        display: inline-block;
        width: 31%;
        margin: 0 1% 25px;
        vertical-align: top;
    }
}
@media screen and (max-width: 875px) {
    .top {
        display: none;
    }
    .contact_m {
        display: block;
    }
    .contact_m .email {
        font-size: 15px;
        text-align: center;
        margin: 15px 0 0;
    }
    .contact_m .tel {
        font-size: 21px;
        text-align: center;
        line-height: 1.4;
        font-family: tahoma;
        font-weight: bold;
        margin: 15px auto;
    }
    .contact_m .tel a {
        color: #A4141D;
    }
    .contact_m .soc {
        width: 136px;
        margin: 0 auto;
    }
    .contact_m .viber {
        background: url('images/viber_m.png') no-repeat center center;
        background-size: cover;
    }
    .contact_m .whatsapp {
        background: url('images/whatsapp_m.png') no-repeat center center;
        background-size: cover;
    }
    .contact_m .telegram {
        background: url('images/telegram_m.png') no-repeat center center;
        background-size: cover;
    }
    .content {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        width: 98%;
    }
    .sbar-l {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        width: 100%;
    }
    .sbar-l .widget,
    .sbar-r .widget {
        width: 75%;
        margin: 0 auto 25px;
        display: block;
    }
    .jtippy {
        width: 75%;
    }
}
@media screen and (max-width: 635px) {
    .price-content {
        flex-wrap: wrap;
    }
    .price-content > div {
        padding: 0 10px;
    }
    .price-content-title,
    .price-content-year,
    .price-content-cost {
        width: 100%;
    }
    .price-content-year {
        text-align: left;
    }
    .price-content-title {
        font-weight: bold;
        margin: 10px 0 0;
    }
    .price-content-cost {
        margin: 0 0 10px;
    }
    .cat-content {
        display: block;
    }
    .cat-img {
        width: 50%;
        margin: 0 auto;
    }
    .cat-img img {
        width: 100%;
        height: auto;
    }
    .cat-info {
        width: 100%;
    }
    .cat-info h3,
    .cat-info em {
        text-align: center;
    }
    .town-colum {
        display: block;
        width: 100%;
        margin: 0 0 0 5%;
    }
    footer .wrap {
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    footer span, .email-bottom,
    .tel-bottom {
        width: 100%;
        text-align: center;
        margin: 10px 0;
    }
    .email-bottom {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .tel-bottom {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    footer span {
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }
}
@media screen and (max-width: 500px) {
    .alignright, .alignleft {
        float: none;
    }
    .form-left, .form-right {
        width: 100%;
        float: none;
    }
    .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea {
        width: 100%;
    }
    input.wpcf7-quiz[type="text"] {
        width: 60px;
    }
    input.wpcf7-submit[type="submit"] {
        width: 70%;
    }
    img {
        width: 75%;
        margin: 5px auto;
        height: auto;
        display: block;
    }
    .galery {
        display: block;
        width: 65%;
        margin: 10px auto;
    }
}
@media screen and (max-width: 400px) {
    .entry {
        font-size: 15px;
    }
    .cat-img {
        width: 65%;
    }
    .price {
        font-weight: normal
    }
    .jtippy {
        width: 85%;
    }
    .price-content > div {
        padding: 0 3px;
    }
    .sbar-l .widget, .sbar-r .widget {
        width: 85%;
    }
    .galery {
        width: 85%;
    }
}